<%@ page language="java" import="java.util.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] params=new String[2];
	params[0]=request.getParameter("Trading"); 
	params[1]=request.getParameter("isopen");
	try{
		String[] list=new WinsFlat().isOpen_Update(params);
		out.print("{\"result\":\"0000\"}");
	}catch(Exception e){
		out.print("{\"result\":\"1111\"}");
	}

%>